=== debian/control ===
Source: jolicloud-webapp-diagramo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-diagramo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://diagramo.com/
Description: Jolicloud web application for Diagramo
 The Diagramo web site running in a simple Jolicloud window.
